/** Header main menu **/
.header { background-color: #303030; color: #fff; padding: 35px 0; z-index: 1; position: relative; }

.header-logo { padding: 3px 0; display: inline-block; }

.main-menu, .main-menu ul, .main-menu li { list-style-type: none; padding: 0; margin: 0; }

.main-menu { font-size: 0; position: relative; }

.main-menu .main-menu-item { font-family: AvenirLTStd-Medium; display: inline-block; position: relative; vertical-align: middle; z-index: 1; }

.main-menu .submenu-mobile-toggle { color: #fff; font-size: 14px; display: none; }

.main-menu .submenu-mobile-toggle i.glyphicon-plus { display: none; }

.main-menu .submenu-mobile-toggle.collapsed i.glyphicon-plus { display: inline-block; }

.main-menu .submenu-mobile-toggle i.glyphicon-minus { display: inline-block; }

.main-menu .submenu-mobile-toggle.collapsed i.glyphicon-minus { display: none; }

.main-menu .main-menu-item .main-link { color: #fff; text-transform: uppercase; font-size: 15px; line-height: 15px; letter-spacing: 0.7px; padding: 18px 14px; position: relative; text-decoration: none; display: block; -webkit-font-smoothing: antialiased; }

.main-menu .main-menu-item .main-link:before { content: ""; border-left: 1px solid #f47d30; left: 0; top: 50%; height: 16px; width: 1px; margin-top: -8px; position: absolute; }

.main-menu .main-menu-item:hover .main-link { color: #f47d30; }

.main-menu .main-menu-item .btn { margin: 0 9px; -webkit-font-smoothing: antialiased; }

.main-actions .main-menu-item:last-child .btn { margin-right: 0; }

.main-menu .sub-menu { position: absolute; width: 300px; top: 50px; left: 0px; padding: 50px 15px 30px 15px; opacity: 0; visibility: hidden; -webkit-transition: opacity 0.2s ease, visibility 0.2s ease, padding-top 0.5s ease; -moz-transition: opacity 0.2s ease, visibility 0.2s ease, padding-top 0.5s ease; -ms-transition: opacity 0.2s ease, visibility 0.2s ease, padding-top 0.5s ease; -o-transition: opacity 0.2s ease, visibility 0.2s ease, padding-top 0.5s ease; transition: opacity 0.2s ease, visibility 0.2s ease, padding-top 0.5s ease; }

.main-menu .main-menu-item:hover .sub-menu { opacity: 1; visibility: visible; padding-top: 60px; }

.main-menu .sub-menu-bg { position: absolute; top: 86px; left: -500%; width: 1000%; height: 0; background-color: #464646; opacity: 0; visibility: hidden; -webkit-transition: opacity 0.2s ease, visibility 0.2s ease, height 0.2s ease; -moz-transition: opacity 0.2s ease, visibility 0.2s ease, height 0.2s ease; -ms-transition: opacity 0.2s ease, visibility 0.2s ease, height 0.2s ease; -o-transition: opacity 0.2s ease, visibility 0.2s ease, height 0.2s ease; transition: opacity 0.2s ease, visibility 0.2s ease, height 0.2s ease; }

.main-menu:hover .sub-menu-bg { opacity: 0.9; visibility: visible; height: 285px; }

.main-menu .sub-menu .sub-menu-item a { font-family: AvenirLTStd-Book; font-size: 17px; color: #fff; padding: 10px 15px 12px 25px; display: block; position: relative; text-decoration: none; background: transparent url("http://assets.boxdice.com.au/one-agency/attachments/da5/631/submenu_li_bg_no_arrow.png?7b1e2050e98a7526eca4b5ad5b1aa379") repeat-x bottom; -webkit-font-smoothing: antialiased; }

.main-menu .sub-menu .sub-menu-item a:hover { color: #f47d30; }

.main-menu .sub-menu .sub-menu-item a:before { content: ''; height: 2px; width: 18px; position: absolute; background-color: #acacac; top: 50%; margin-top: -3px; left: 0; }

.menu-mobile-toggle { font-size: 18px; color: #f47d30; font-weight: bold; position: absolute; right: 5%; top: 47px; display: none; vertical-align: middle; }

.menu-mobile-toggle span { color: #ffffff; text-transform: uppercase; }

.menu-mobile-toggle i { top: 3px; }

.menu-mobile-toggle:hover { text-decoration: none; }

.main-menu-mobile { padding: 18px 0 !important; color: #fff; text-transform: uppercase; font-size: 15px; line-height: 15px; letter-spacing: 1px; position: relative; display: block; }

.mobile-menu-button { border-bottom: none !important; }

.main-menu-mobile .social-menu-icon { float: right; margin-left: 15px; top: -6px; position: relative; display: block; width: 26px; height: 26px; }

.main-menu-mobile .social-menu-icon:after { margin-top: 0; }

.menu-mobile-toggle:focus { color: #f47d30; }

.menu-mobile-toggle:hover { color: #fff; }

nav .header { min-height: 0%; }

.small-menu nav .header { padding: 5px 0; }
.small-menu nav .header .main-menu .main-menu-item .btn { padding: 7px 10px; }
.small-menu nav .header .main-menu .main-menu-item:hover .sub-menu { padding-top: 30px; }
.small-menu nav .header .main-menu.main-actions { top: 6px; }
.small-menu nav .header .main-menu .sub-menu-bg { top: 55px; }
.small-menu .menu-mobile-toggle { top: 19px; }

@media only screen and (max-width: 768px) { .small-menu .menu-mobile-toggle { top: 10px !important; } }
nav .header, .main-menu .main-menu-item .btn, .main-menu .main-menu-item .sub-menu, .main-menu .main-menu-item .sub-menu-bg, .main-menu .main-menu-item.main-actions { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }

html.mobile-menu-visible { height: 100%; overflow: hidden; }
html.mobile-menu-visible nav { bottom: 0; overflow-y: auto; }
html.mobile-menu-visible nav .header { min-height: 100%; }
